+ Antworten
Ergebnis 1 bis 6 von 6

Thema: Fireboard - Joomla -Strato

  1. #1
    Neu an Board
    Registriert seit
    24.03.2008
    Beiträge
    15
    Bedankte sich
    2
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard Fireboard - Joomla -Strato

    Hallo,
    ich habe eben versucht das Fireboard 1.1.0.4 zu installieren. In Joomla 1.5 auf einem Strato Server. Zu Strato, habe keine sonstigen Probleme, auch Safe Mode ist aus! Wenn ich also auf Erweiterungen -> Installieren gehe und dann die Zip Datei auf meinem PC auswähle und auf hochladen/installieren klicke bekomme ich entweder nach 30 Sekunden eine Fehlermeldung, irgendwas mit 30 seconds blablabla in Line XX, mittlerweile aber nur noch nen weißen Bildschirm und im IE steht unten fertig. Joomla funktioniert einwandfrei....aber das Fireboard bekomm ich ned installiert.

    Jemand einen Rat?

    Grüße
    casa

  2. #2
    Urgestein u. Joomlagott Avatar von zecke23
    Registriert seit
    08.10.2004
    Ort
    Oestrich-Winkel
    Alter
    43
    Beiträge
    10.142
    Bedankte sich
    53
    Erhielt 1.060 Danksagungen
    in 938 Beiträgen

    Standard

    Könnte die max_execution time von 30 Sekunden sein, d.h. das Skript benötigt mehr als 30 Sekunden zur Ausführung.

    Hast Du evtl. nur ein Holzmodem, dass der Upload so lange dauert?

    Gruß, Zecke
    Joomla100.com 100% Joomla!-Hosting mit schlüsselfertigen Joomla!-Seiten
    Joomla gehackt? Ein anderer Ansatz.

  3. #3
    Neu an Board
    Registriert seit
    24.03.2008
    Beiträge
    15
    Bedankte sich
    2
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    ne 6000 er Leitung....sollte eigentlich reichen. Hab für mich siehts auch so aus als würd "er"mich austimen oder könnts noch was anderes sein?


    habs grad noch mal probiert: Fehlermeldung

    Fatal error: Maximum execution time of 30 seconds exceeded in /mnt/web8/51/96/51752596/htdocs/libraries/joomla/utilities/simplexml.php on line 267

    aber wie gesagt die variiert manchmal, wahrscheinlich, weil mal mehr mal weniger von der inst. geschafft wurde und mir das angezeigt wird, wo die 30 sek rum sind?

  4. #4
    Urgestein u. Joomlagott Avatar von zecke23
    Registriert seit
    08.10.2004
    Ort
    Oestrich-Winkel
    Alter
    43
    Beiträge
    10.142
    Bedankte sich
    53
    Erhielt 1.060 Danksagungen
    in 938 Beiträgen

    Standard

    Vielleicht packt der Server es auch nicht in der Zeit, die ganzen Queries auszuführen. Versuchs mal morgen früh, wenn evtl. weniger los ist auf der Kiste.

    Gruß, Zecke
    Joomla100.com 100% Joomla!-Hosting mit schlüsselfertigen Joomla!-Seiten
    Joomla gehackt? Ein anderer Ansatz.

  5. #5
    Neu an Board
    Registriert seit
    24.03.2008
    Beiträge
    15
    Bedankte sich
    2
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    hab jetzt noch mal probiert und es kommt folgendes:

    Ihre Erweiterung scheint für eine ältere Version programmiert worden zu sein. Sie müssen den Vorgängerversionsmodus in der Pluginverwaltung einschalten, um diese Aufgabe durchzuführen.

    JFolder::delete: Verzeichnis kann nicht gelöscht werden! /mnt/web8/51/96/51752596/htdocs/tmp/install_47e850a4cfe48/FireBoard_1.0.4_Stable_CompletePackage/_fbfiles_dist/avatars/gallery


    stell ich also in legacy modus um, obwohl ich dachte bei 1.0.4 müsste das ned mehr, dann kommt aber immer noch:

    JFolder::delete: Verzeichnis kann nicht gelöscht werden! /mnt/web8/51/96/51752596/htdocs/tmp/install_47e850a4cfe48/FireBoard_1.0.4_Stable_CompletePackage/_fbfiles_dist/avatars/gallery

    hab auch mal den tmp ordner und den components ordner von abgebrochenen altlasten befreit....geht aber alles ned

  6. #6
    Neu an Board
    Registriert seit
    01.09.2008
    Beiträge
    4
    Bedankte sich
    0
    Erhielt 2 Danksagungen
    in 2 Beiträgen

    Standard

    Zitat Zitat von grandecasa Beitrag anzeigen
    Hallo,
    ich habe eben versucht das Fireboard 1.1.0.4 zu installieren. In Joomla 1.5 auf einem Strato Server. Zu Strato, habe keine sonstigen Probleme, auch Safe Mode ist aus! Wenn ich also auf Erweiterungen -> Installieren gehe und dann die Zip Datei auf meinem PC auswähle und auf hochladen/installieren klicke bekomme ich entweder nach 30 Sekunden eine Fehlermeldung,
    Sorry, das ich auf einen älteren Beitrag antworte, aber ich hatte dieses Problem heute auch, aber keine zufriedenstellende Lösung gefunden. Dabei bin ich u.a. auch über diesen Beitrag gestolpert. Alles was ich gefunden habe war, das man die php.ini anpassen soll...

    Aber eigentlich ist die Lösung viel einfacher: In der index.php im Verzeichnis administrator in der ersten Zeile folgendes einfügen
    PHP-Code:
    <?php
    @set_time_limit(0);
    ignore_user_abort(true);
    Und schon funktioniert es

  7. Erhielt Danksagungen von:


+ Antworten

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein